<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>RegistrationForm_v1 by Colorlib</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- MATERIAL DESIGN ICONIC FONT -->
    <link
      rel="stylesheet"
      href="/fonts/material-design-iconic-font/css/material-design-iconic-font.css"
    />

    <!-- STYLE CSS -->
    <link rel="stylesheet" href="/stylesheets/register-style.css" />
  </head>

  <body>
    <div
      class="wrapper"
      style="background-image: url('/images/e-commerce-representational.jpeg');"
    >
      <div class="inner">
        <div class="image-holder">
          <img src="/images/shopping-nepal.jpeg" alt="" height="450px" width="1000px"/>
        </div>
        <form action="/user/userLogin" method='post'>
          <h3>Login form</h3>
          <div class="form-wrapper">
            <input type="text" placeholder="Username" name="userName" class="form-control" />
            <i class="zmdi zmdi-account"></i>
          </div>
          <div class="form-wrapper">
            <input
              type="password"
              placeholder="Password"
              class="form-control"
              name="Password"
            />
            <i class="zmdi zmdi-lock"></i>
          </div>
          <button>
            Register
            <i class="zmdi zmdi-arrow-right"></i>
          </button>
        </form>
      </div>
    </div>
  </body>
  <!-- This templates was made by Colorlib (https://colorlib.com) -->
</html>
